/*------- COLORS ------- gold (b69d51) */

/*-- RESET --*/
*{-moz-box-sizing:border-box; -webkit-box-sizing:border-box; box-sizing:border-box;} article, aside, details, figcaption, figure, footer, header, hgroup, main, nav, section, summary{display:block;} audio, canvas, video{display:inline-block;} audio:not([controls]){display:none; height:0;} [hidden]{display:none;}html{font-family:sans-serif; -ms-text-size-adjust:100%; -webkit-text-size-adjust:100%;}body{margin:0;} a{text-decoration:underline;} a:hover{text-decoration:none;} a:focus{outline:thin dotted;} a:active, a:hover{outline:0;} h1{font-size:2em; margin:0.67em 0;} abbr[title]{border-bottom:1px dotted;} b, strong{font-weight:bold;} dfn{font-style:italic;} hr{-moz-box-sizing:content-box; box-sizing:content-box; display:block; height:1px; border:0; border-top:1px solid #ccc; margin:1em 0; padding:0;} mark{background:#ff0; color:#000;} code, kbd, pre, samp{font-family:monospace, serif; font-size:1em;} pre{white-space:pre-wrap;} q{quotes:"\201C" "\201D" "\2018" "\2019";} small{font-size:80%;} sub, sup{font-size:75%; line-height:0; position:relative; vertical-align:baseline;} sup{top:-0.5em;} sub{bottom:-0.25em;} img{border:0;} svg:not(:root){overflow:hidden;} figure{margin:0;} fieldset{border:1px solid #c0c0c0; margin:0 2px; padding:0.35em 0.625em 0.75em;} legend{border:0; padding:0;} button, input, select, textarea{font-family:inherit; font-size:100%; margin:0;} button, input{line-height:normal;} button, select{text-transform:none;} button, html input[type="button"], input[type="reset"], input[type="submit"]{-webkit-appearance:button; cursor:pointer;} button[disabled], html input[disabled]{cursor:default;} input[type="checkbox"], input[type="radio"]{box-sizing:border-box; padding:0; border:none; width:auto;} input[type="search"]{-webkit-appearance:textfield; -moz-box-sizing:content-box; -webkit-box-sizing:content-box; box-sizing:content-box;} input[type="search"]::-webkit-search-cancel-button, input[type="search"]::-webkit-search-decoration{-webkit-appearance:none;} button::-moz-focus-inner, input::-moz-focus-inner{border:0; padding:0;} textarea{overflow:auto; vertical-align:top; resize:vertical;} table{border-collapse:collapse; border-spacing:0;} ::-moz-selection{background:#b3d4fc; text-shadow:none;} ::selection {background:#b3d4fc; text-shadow:none;} p{margin:0; padding:0 0 20px 0;}
/*-- CLASSES --*/


.popup-facebook {
	border-right:2px solid #000;
	border-left:2px solid #000;
	padding:0 20px 20px 20px;
	box-sizing: border-box;
	width: 33%;
	float: left;
	box-sizing: border-box;
}
.popup-account {
	width:33%;
	float: left;
	padding:0 20px 20px 20px;
	box-sizing: border-box;
}
.popup-account h1 {
	font-size:22px;
}
.popup-twitter {
	width: 33%;
	float: left;
	padding:0 20px 20px 20px;
	box-sizing: border-box;
}
.popup-title {
	width:100%;
	max-width:900px;
	background:#FFFFFF;
	text-align:center;
}
#twitter-widget-1 {
	min-width: 0 !important;
}

.overlay_it_container { position: fixed; z-index: 99999; top: 0; left: 0; right: 0; bottom: 0; background: url('/images/colorbox/overlay.png') repeat; overflow: scroll; }
.overlay_it_container .overlay_it_box { background: #FFFFFF; position: absolute; padding: 15px; top: 25%; left: 50%; border-radius: 4px; margin: 0 0 0 -425px; min-width: 300px; min-height: 150px; max-width: 850px; }
.overlay_it_container .overlay_it_box .close { position: absolute; top: 0; right: 0; cursor: pointer; }
.overlay_it_container .overlay_it_box .close span.icon:before { content: "\e616"; height: 25px; width: 25px; font: 16px/25px 'github-font', sans-serif; display: block; background: black; border-bottom-left-radius: 7px; }

@media screen and (max-width : 768px) {
	.popup-facebook {width:100%; display:block; border:none;}
	.popup-twitter {width:100%; display:block;}
	.popup-account {width:100%; display:block; padding:0 10px;}
	.popup-title img {width:100%;}
	.popbuilding img {display:none;}
	.overlay_it_container .overlay_it_box { top: 15%; margin: 0 0 150px -30%; width: 60%; }
}
@media screen and (max-width: 480px) {
	.overlay_it_container .overlay_it_box { margin: 0 0 150px -150px; }
}

@font-face {
	font-family: 'github-font';
	src:url('/fonts/github-font.eot?-jy6mgb');
	src:url('/fonts/github-font.eot#iefix-jy6mgb') format('embedded-opentype'),
		url('/fonts/github-font.woff?-jy6mgb') format('woff'),
		url('/fonts/github-font.ttf?-jy6mgb') format('truetype'),
		url('/fonts/github-font.svg?-jy6mgb#github-font') format('svg');
	font-weight: normal;
	font-style: normal;
}
[class*=" icon-"],[class^=icon-]{font-family:github-font;speak:none;font-style:normal;font-weight:400;font-variant:normal;text-transform:none;line-height:1;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale}.icon-check:before{content:"\e600"}.icon-chevron-down:before{content:"\e601"}.icon-chevron-left:before{content:"\e602"}.icon-chevron-right:before{content:"\e603"}.icon-chevron-up:before{content:"\e604"}.icon-cloud-download:before{content:"\e605"}.icon-flame:before{content:"\e606"}.icon-home:before{content:"\e607"}.icon-inbox:before{content:"\e608"}.icon-mail:before{content:"\e609"}.icon-mail-read:before{content:"\e60a"}.icon-move-down:before{content:"\e60b"}.icon-organization:before{content:"\e60c"}.icon-pencil:before{content:"\e60d"}.icon-person:before{content:"\e60e"}.icon-plus:before{content:"\e60f"}.icon-search:before{content:"\e610"}.icon-sync:before{content:"\e611"}.icon-triangle-down:before{content:"\e612"}.icon-triangle-left:before{content:"\e613"}.icon-triangle-right:before{content:"\e614"}.icon-triangle-up:before{content:"\e615"}.icon-x:before{content:"\e616"}

/*
playback timings (ms):
  captures_list: 614.201
  exclusion.robots: 0.083
  exclusion.robots.policy: 0.075
  RedisCDXSource: 0.786
  esindex: 0.007
  LoadShardBlock: 594.728 (3)
  PetaboxLoader3.datanode: 613.125 (5)
  CDXLines.iter: 15.849 (3)
  load_resource: 177.223 (2)
  PetaboxLoader3.resolve: 67.619 (2)
*/